
Katello - Bug #12287

BATS Test errata install on a content host

10/23/2015 10:11 AM - Stephen Benjamin

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Subtasks:

Related issues:

Is duplicate of Katello - Bug #12286: BATS Test errata install on a content host Closed

History

#1 - 10/23/2015 10:19 AM - Stephen Benjamin

- Status changed from New to Duplicate

Must've hit submit twice

#2 - 10/23/2015 10:20 AM - Stephen Benjamin

- Is duplicate of Bug #12286: BATS Test errata install on a content host added

#3 - 11/14/2015 02:15 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 07/08/2016 11:24 AM - Eric Helms

- translation missing: en.field_release set to 166
